FC_Engine_9_0_53x53.png

ABBYY FlexiCapture Engine 8.5

System Requirements

Standalone Runtime or Developer License Installation

Network Runtime Installation

Server Requirements

Workstation Requirements

Compatibility

ABBYY FlexiCapture Engine 8.5 is compatible with ABBYY FlexiCapture 8.0 Professional Release 3, build 8.0.3.1842, or earlier.

Developer Environments

Knowledge Base

All topics

Updates

All recent products have built-in update system.
To update product: Select the Help › Check for update menu item.

All Updates

ABBYY Mobile OCR Engine
ABBYY Mobile Imaging SDK
ABBYY Real-Time Recognition SDK